Getting Started

To use Filix WordPress theme you must have WordPress engine installed. We assume you have a working version of WordPress already up and running. We also encourage you to actively use the links below. These useful resources cover most of the general WordPress questions you may have. 

Was this article helpful to you? No Yes 4

How can we help?

Looking for help ? Contact Support

Welcome to the documentation page of SassLand. Based on the RTF

Create support ticket